Hello everyone, I´m kinda on a rush to finish my graduation project. I&#39;m a trying to follow the GLOBUS TOOLKIT tutorial to set a small grid but it seems I can&#39;t install torque on my machine from source and my repositories doesn&#39;t seem to have a torque build. I&#39;m using YellowDog 6.1 over a small 3 node Playstation 3 cluster.<br>
<br>after downloading and decompressing 2.3.6 source I executed<br><br>./configure --prefix=/opt/pbs<br><br>the process finish and says ready for make<br><br>but after executing make I get a long output that mostly says  -<br>
<br>Wno-unused-parameter -Wno-long-long -pedantic -Werror<br><br>and at the end <br><br>..........................then mv -f &quot;.deps/qrerun.Tpo&quot; &quot;.deps/qrerun.Po&quot;; else rm -f &quot;.deps/qrerun.Tpo&quot;; exit 1; fi<br>
cc1: warnings being treated as errors<br>qrerun.c: In function ‘main’:<br>qrerun.c:131: aviso: la comparación siempre es verdadera debido al rango limitado del tipo de datos<br>make[2]: *** [qrerun.o] Error 1<br>make[2]: se sale del directorio `/usr/local/src/torque-2.3.6/src/cmds&#39;<br>
make[1]: *** [all-recursive] Error 1<br>make[1]: se sale del directorio `/usr/local/src/torque-2.3.6/src&#39;<br>make: *** [all-recursive] Error 1<br><br>Any ideas??<br>